<!DOCTYPE html>
<html>
  <head>
    <title>Create Employee</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <div class="container">
      <h3><a href="/employees">Employee List</a></h3>
      <h1>Create New Employee</h1>
      <form action="/employees/save" method="post">
        <table>
          <tbody>
            <tr>
              <td>First Name</td>
              <td><input type="text" name="firstname" /></td>
            </tr>
            <tr>
              <td>Last Name</td>
              <td><input type="text" name="lastname" /></td>
            </tr>
            <tr>
              <td>Phone Number</td>
              <td><input type="number" name="phone" /></td>
            </tr>
            <tr>
              <td colspan="2"><button type="submit">Save</button></td>
            </tr>
          </tbody>
        </table>
      </form>
    </div>
  </body>
</html>
